import { r as registerInstance } from './index-55faf181.js';

const DvnFieldInputDate = class {
  constructor(hostRef) {
    registerInstance(this, hostRef);
  }
  render() {
    return 'Not Implemented';
  }
};

export { DvnFieldInputDate as dvn_field_input_date };
